<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_73759e45da4b1c8f1f87f85e3d7d2134" kind="dir">
    <compoundname>core-lib</compoundname>
    <innerdir refid="dir_0be58fefd2997a0515b0dffca0760b54">include</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/core-lib/" />
  </compounddef>
</doxygen>